package com.ecep.contract.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import com.ecep.contract.MessageHolder;

/**
 * 供应商同步任务
 */
public class VendorSyncTask extends Tasker<Object> {
    private static final Logger logger = LoggerFactory.getLogger(VendorSyncTask.class);

    @Override
    protected Object execute(MessageHolder holder) throws Exception {
        updateTitle("用友U8系统-同步供应商");
        return null;
    }
}
